/* dim sidebar panel */
.col-sm-4{
  max-width:337px;
  min-width:240px; 
  width:20%;
}

/* color sidebar panel */
.well{ 
  background-color:#81cbe6;
}

#pivotRefresh{
  border-style: none;
  padding: 3px;
}

/* color warning message */
.warningMessage {
  border: 1px solid;
  margin: 10px;
  padding:10px 20px 10px 20px;
  background-repeat: no-repeat;
  background-position: 5px center;
  color: #D8000C;
  background-color: #FFBABA;
}

/* color in blue one row on two */
tr:nth-child(2n){ background: #81cbe6; } /* tr:nth-child(odd) {background: #FFF} */

/* row selcted in grey*/
tr:hover{ background:#CECECE; }
